

CREATE TABLE COM_COL_MAPPING_COMPONENT
(
	MAP_ID BIGINT NOT NULL,
	COMP_ID BIGINT NOT NULL,
	PRIMARY KEY (MAP_ID, COMP_ID),
	KEY (MAP_ID),
	KEY (COMP_ID),
	KEY (MAP_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
